@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL PLUS
    Theme URI: https://manuon.com/swell_plus/
    Description: SWELLを機能拡張する子テーマ
    Version: 1.3.0
    Author: suya(suyasite)@manuon.com
    Author URI: https://manuon.com/
*/

#swell_plus_floating_button {
    position: fixed;
    left: 0;
    width: 100%;
    z-index: 98;
    bottom: -60px;
    transition: bottom .4s;
    margin-bottom: 0.5em;
}

[data-scrolled=true] #swell_plus_floating_button {
    display: block;
    bottom: 0;
}

/*.p-fixBtnWrap {
    bottom: calc(50px + 1.25em);
}*/

footer {
    padding-bottom: 50px;
}

body{
  font-family: "Zen Old Mincho", serif;
  font-weight: 400;
  font-style: normal;
}

.l-header__barInner,.l-header__inner.l-container,.l-fixHeader__inner.l-container{
	max-width: 100%;
}


/* フォーム全体のスタイル */
.wpcf7-form {
background-color: #f7f7f7;
border: 1px solid #e1e1e1;
padding: 25px;

}

/* 入力フィールドのスタイル */
.wpcf7-form .form-group label {
display: block;
margin-bottom: 8px;
font-weight: bold;
}

.wpcf7-form input[type="text"],
.wpcf7-form input[type="email"],
.wpcf7-form input[type="tel"],
.wpcf7-form input[type="select"],
.wpcf7-form textarea,
.wpcf7-form input[type="file"] {
width: 100%;
padding: 12px;
border: 1px solid #ccc;
border-radius: 4px;
margin-bottom: 15px;
font-family: 'Arial', sans-serif;
font-size: 14px;
}

/* フォーカス時のスタイル */
.wpcf7-form input[type="text"]:focus,
.wpcf7-form input[type="email"]:focus,
.wpcf7-form textarea:focus,
.wpcf7-form input[type="file"]:focus {
border-color: #0073e6;
box-shadow: 0 0 5px rgba(0,115,230,0.2);
}

/* 送信ボタンのスタイル */
.wpcf7-form input[type="submit"] {
background-color: #FFFFFF;
color: #152632;
font-size: 16px;
padding: 12px 36px;
border-radius: 0px;
border: 2px solid #152632;
transition: background-color 0.3s ease;
}

.wpcf7-form input[type="submit"]:hover {
background-color: #F0F0F0;
}

.contact-box{
	background-color:#ee7800;/*背景色*/
	color: #FFFDFB;/*文字色*/
}
.contact-box .c-smallNavTitle{
	color:#FFFDFB;/*サブテキスト色*/
}

.l-mainContent__inner>.post_content {
margin-top: 0;
}

#content {
padding-top: 0;
}


.c-pageTitle{
	display:none;
}

.w-beforeFooter {
	margin-top:0;
}